import customSelect from '../control/draftTable.vue';
export default {
	execute: function (bill, param) {
		if (param) {
			let component = null;
			let columns = []
			let children = []
			let name = GMS.$hideContainer.addComponent(customSelect, {}, function (c) {
				component = c;
                c.bill = bill;
				c.drawerShow = true;
				c.getList();
			});
		} else {
			GAMS.Common.messagePrompt('缺少参数');
		}
	}
}